Talk:MIRC Installation on Macintosh

From MircWiki
Jump to: navigation, search

it is written to verify java version 5.5. Following your instructions it comes out that the last version I have is 1.6 I think there should be an error somewhere. i am sure I have the last version of Java possible because my Macintosh has 1 month.

about tomcat: you say to download version 5.5 but which one of those:


       * Core:
             o zip (pgp, md5)
             o tar.gz (pgp, md5)
             o Windows Service Installer (pgp, md5)
       * Deployer:
             o zip (pgp, md5)
             o tar.gz (pgp, md5)
       * Embedded:
             o zip (pgp, md5)
             o tar.gz (pgp, md5)
       * Administration Web Application:
             o zip (pgp, md5)
             o tar.gz (pgp, md5)
       * JDK 1.4 Compatability Package:
             o zip (pgp, md5)
             o tar.gz (pgp, md5)
       * Documentation (Already Included in Core Downloads):
             o tar.gz (pgp, md5)